"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.generateOTP = void 0;
function generateOTP(length = 6) {
    try {
        const digits = '0123456789';
        let OTP = '';
        for (let i = 1; i <= length; i++) {
            const index = Math.floor(Math.random() * digits.length);
            OTP = OTP + digits[index];
        }
        return OTP;
    }
    catch (error) {
        return '854927';
    }
}
exports.generateOTP = generateOTP;
